ISCSI0000 - Bug #1153

QTISCS3.x 00000000000 -sedatumi0AI-ACCID00000000000-SHL15+000
12/30/2020 11:43 AM - yufeng wu

Status: Feedback Start date: 12/30/2020
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

aTiscs3.x 10000000000-sedatumllAI-AccOOOOOOOO00000
em_hst.exe,em_hwt.exe,em_hdp.exell]000
HHHHCurvePlug.dIIDDDDDDDPowerCurve.dIIDD

History

#1 - 12/30/2020 11:47 AM - yufeng wu

- Subject changed from QTISCS3.x00000000000 -sedatumil AIF-ACCI000000000000 to QTISCS3.x
00000000000 -sedatumi 0 AIFACCI000000000000-SHL15+000

- Priority changed from Normal to High

SendOneCmdStringToSrv: select table_name from SEMODEL.ALL_TABLES where OWNER='SEDATUM' and table_name like '%202011'PID:8008
SendCmd: StmtExec() failedPID:8008

ORACLENDD: - orA-00942: I000000PID:8008

SelectRed:000000PID:8008

SendOneCmdStringToSrv: select table_name from SEMODEL.ALL_TABLES where OWNER='SEDATUM' and table_name like '%202012'PID:8008
SendCmd: StmtExec() failedPID:8008

ORACLENNDL: - ORA-00942: 1000000PID:8008

SelectRed:000000PID:8008

SendOneCmdStringToSrv: select table_name from SEMODEL.ALL_TABLES where OWNER='SEDATUM' and table_name like '%202101'PID:8008
SendCmd: StmtExec() failedP1D:8008

ORACLENNDD: - ORA-00942: 1000000PID:8008

SelectRed:[00000PID:8008

SendOneCmdStringToSrv: select table_name from SEMODEL.ALL_TABLES where OWNER='SEDATUM' and table_name like '%202102'PID:8008
SendCmd: StmtExec() failedPID:8008

ORACLENDD: - orA-00942: I000000PID:8008

SelectRed:000000PID:8008

#2 - 07/31/2023 10:01 AM - yufeng wu

- Status changed from New to Feedback
